.drop-container {
	margin-left: -914px;
	margin-top: -2px;
	z-index: 999;
}

.dropdown { z-index:99; }
.dropdown ul { z-index:99; }
.dropdown li { z-index:99; }
.dropdown dd { z-index:99; }
.dropwodn dd { z-index:99; }

.drop-container2 {
	margin-left: -454px;
	margin-top: -2px;
}

#tooltip h3 {
	font-size: 12px;
}

#tooltip .body {
	font-size: 10px;
}

.scroller {
	margin-left: -618px;
	margin-top: 321px;
}

.panel1 {
	font-size: 10px;
	line-height: 1.3em;
}

#copyright {
	font-size: 9px;
}

#form_div { margin-top: 110px; }